<?xml version="1.0" encoding="utf-8"?>
<XMLDATA>
  <Submission SubmissionID="1070132">
    <Category CategoryName="Input/Keyboard">
      <Driver FolderName="driver000">
        <Language LanguageName="Chinese-Simplified">
          <PackageCreationLocation FolderName="D:\SUBMISSION\94 MODEL SUBMISSION\M550N\08_HOTKEY\WINXP" />
        </Language>
        <Language LanguageName="Chinese-Traditional">
          <PackageCreationLocation FolderName="D:\SUBMISSION\94 MODEL SUBMISSION\M550N\08_HOTKEY\WINXP" />
        </Language>
        <Language LanguageName="Dutch">
          <PackageCreationLocation FolderName="D:\SUBMISSION\94 MODEL SUBMISSION\M550N\08_HOTKEY\WINXP" />
        </Language>
        <Language LanguageName="English">
          <PackageCreationLocation FolderName="D:\SUBMISSION\94 MODEL SUBMISSION\M550N\08_HOTKEY\WINXP" />
        </Language>
        <Language LanguageName="Finnish">
          <PackageCreationLocation FolderName="D:\SUBMISSION\94 MODEL SUBMISSION\M550N\08_HOTKEY\WINXP" />
        </Language>
        <Language LanguageName="French">
          <PackageCreationLocation FolderName="D:\SUBMISSION\94 MODEL SUBMISSION\M550N\08_HOTKEY\WINXP" />
        </Language>
        <Language LanguageName="German">
          <PackageCreationLocation FolderName="D:\SUBMISSION\94 MODEL SUBMISSION\M550N\08_HOTKEY\WINXP" />
        </Language>
        <Language LanguageName="Italian">
          <PackageCreationLocation FolderName="D:\SUBMISSION\94 MODEL SUBMISSION\M550N\08_HOTKEY\WINXP" />
        </Language>
        <Language LanguageName="Japanese">
          <PackageCreationLocation FolderName="D:\SUBMISSION\94 MODEL SUBMISSION\M550N\08_HOTKEY\WINXP" />
        </Language>
        <Language LanguageName="Portuguese">
          <PackageCreationLocation FolderName="D:\SUBMISSION\94 MODEL SUBMISSION\M550N\08_HOTKEY\WINXP" />
        </Language>
        <Language LanguageName="Spanish">
          <PackageCreationLocation FolderName="D:\SUBMISSION\94 MODEL SUBMISSION\M550N\08_HOTKEY\WINXP" />
        </Language>
        <Language LanguageName="Swedish">
          <PackageCreationLocation FolderName="D:\SUBMISSION\94 MODEL SUBMISSION\M550N\08_HOTKEY\WINXP" />
        </Language>
      </Driver>
    </Category>
    <Category CategoryName="Input/Pointing Drawing">
      <Driver FolderName="driver001">
        <Language LanguageName="Chinese-Simplified">
          <PackageCreationLocation FolderName="D:\SUBMISSION\94 MODEL SUBMISSION\M550N\06_TOUCHPAD" />
        </Language>
        <Language LanguageName="Chinese-Traditional">
          <PackageCreationLocation FolderName="D:\SUBMISSION\94 MODEL SUBMISSION\M550N\06_TOUCHPAD" />
        </Language>
        <Language LanguageName="Dutch">
          <PackageCreationLocation FolderName="D:\SUBMISSION\94 MODEL SUBMISSION\M550N\06_TOUCHPAD" />
        </Language>
        <Language LanguageName="English">
          <PackageCreationLocation FolderName="D:\SUBMISSION\94 MODEL SUBMISSION\M550N\06_TOUCHPAD" />
        </Language>
        <Language LanguageName="Finnish">
          <PackageCreationLocation FolderName="D:\SUBMISSION\94 MODEL SUBMISSION\M550N\06_TOUCHPAD" />
        </Language>
        <Language LanguageName="French">
          <PackageCreationLocation FolderName="D:\SUBMISSION\94 MODEL SUBMISSION\M550N\06_TOUCHPAD" />
        </Language>
        <Language LanguageName="German">
          <PackageCreationLocation FolderName="D:\SUBMISSION\94 MODEL SUBMISSION\M550N\06_TOUCHPAD" />
        </Language>
        <Language LanguageName="Italian">
          <PackageCreationLocation FolderName="D:\SUBMISSION\94 MODEL SUBMISSION\M550N\06_TOUCHPAD" />
        </Language>
        <Language LanguageName="Japanese">
          <PackageCreationLocation FolderName="D:\SUBMISSION\94 MODEL SUBMISSION\M550N\06_TOUCHPAD" />
        </Language>
        <Language LanguageName="Portuguese">
          <PackageCreationLocation FolderName="D:\SUBMISSION\94 MODEL SUBMISSION\M550N\06_TOUCHPAD" />
        </Language>
        <Language LanguageName="Spanish">
          <PackageCreationLocation FolderName="D:\SUBMISSION\94 MODEL SUBMISSION\M550N\06_TOUCHPAD" />
        </Language>
        <Language LanguageName="Swedish">
          <PackageCreationLocation FolderName="D:\SUBMISSION\94 MODEL SUBMISSION\M550N\06_TOUCHPAD" />
        </Language>
      </Driver>
    </Category>
  </Submission>
</XMLDATA>